<bugID>943195<Summary>[Australis] Altering background color of the start and end of the active tab requires modifying SVG files</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:28.0) Gecko/20100101 Firefox/28.0 (Beta/Release)
Build ID: 20131125030201

Steps to reproduce:

The background color for the start and end of the active tab is controlled by the #tab-background-fill property which is contained within tab-selected-start.svg and tab-selected-end.svg.

This means that that user customization of the color of Australis tabs requires the extraction of copies of those two SVG files from omni.ja which must then be edited and the forcing of the browser to use the edited SVG files in userChrome.css rather than directly being able to change the property in userChrome.css.

Unless this is unavoidable for technical reasons that I am unaware of, this needlessly complicates customization of Australis interface colors for users.</Description></bugID>